# FtpLastResponse

Retrieve the last response sent by the server.

## SYNOPSIS

    #include <ftplib.h>
    char *FtpLastResponse(netbuf *nControl);

## PARAMETERS

nControl
  A pointer to a control handle returned by FtpConnect().

## DESCRIPTION

FtpLastResponse() returns a pointer to the last response string sent by the server. This can be parsed by the user program to determine more information about the last request or can be displayed along with an error message.

## RETURN VALUE

If nControl is a valid control handle, FtpLastResponse() returns a pointer to the last server response string. Otherwise, NULL is returned.